/*
Theme Name: Arkhe Child
Version: 3.9.0
Template: arkhe
*/
/***
* Define
***/
:root {
  --color-red: #B23A2A;
  --color-black: #1A1A1A;
}

/***
* Global
***/
body {
  font-weight: 500;
  letter-spacing: 1px;
  line-height: 2em;
  background: var(--color-black);
}

section,
article,
div,
p,
h1,
h2,
h3,
h4,
h5,
h6,
a,
span,
li,
input,
select,
textarea {
  font-family: "Noto Sans JP", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 500;
  margin: 0;
}

a {
  text-decoration: none;
}

.contents-wrapper {
  max-width: 1400px;
  margin: 0 auto;
}

.narrow-contents-wrapper {
  max-width: 800px;
  margin: 0 auto;
}

.no-margin {
  margin: 0 !important;
}

.l-content__body {
  margin: 0;
}

.sp-br,
.sp-sm-br {
  display: none;
}

#pagetop {
  border-radius: 100%;
}

/***
* スクロールバー
***/
::-webkit-scrollbar {
  width: 10px;
  /* 縦スクロールバーの幅 */
  height: 10px;
  /* 横スクロールバーの高さ */
}

/***
* Text
***/
/* 寄せ */
.text-center {
  text-align: center;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}

/***
* Font
***/
@font-face {
  font-family: "Koz Gothic Pro";
  src: url(./src/font/KozGoPr6N-Regular.woff);
}

.narrow-font {
  font-family: "Pathway Gothic One", sans-serif;
}

.poppins-font {
  font-family: "Poppins", sans-serif;
}

/***
* Background
***/

/***
* Animate
***/
@keyframes moveLeftToRight {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(200%);
  }
}

@keyframes flowRightToLeft {
  0% {
    transform: translateX(100%);
  }

  100% {
    transform: translateX(-100%);
  }
}

/***
* Title
***/

/***
* Header
***/
#header .l-container {
  padding-left: 5%;
  padding-right: 0;
  padding-bottom: 1px;
}
#header .c-headLogo {
  display: flex;
  align-items: center;
  gap: 15px;
}
#header .c-headLogo__sub {
  display: inline-block;
  background: #fff;
  font-size: 14px;
  font-weight: bold;
  padding: 10px;
  border: 1px solid #333
}
#header .entry-button {
  display: flex;
  height: 100%;
  width: 200px;
  align-items: center;
  justify-content: center;
  color: #fff;
  background: var(--color-red);
  font-weight: bold;
  letter-spacing: 2px;
  transition: .3s;
}
#header .entry-button:hover {
  background: #94252A;
}

#header .l-header__drawerBtn {
  width: 70px;
  height: 100%;
}

#header .l-header__drawerBtn .c-iconBtn__icon {
  width: 30px;
  height: 30px;
}

#drawer_menu .drawer-buttons-wrapper {
  margin-top: 20px;
  display: flex;
  align-items: center;
  gap: 20px;
}
#drawer_menu .drawer-buttons-wrapper .button {
  flex: 1;
}
#drawer_menu .drawer-buttons-wrapper .button a {
  display: block;
  padding: 10px 15px;
  font-weight: bold;
}
#drawer_menu .drawer-buttons-wrapper .button a h4,
#drawer_menu .drawer-buttons-wrapper .button a .ruby {
  line-height: 1.5em;
  display: block;
  font-weight: bold;
}
#drawer_menu .drawer-buttons-wrapper > .button.recruit a {
  background: #fff;
  color: var(--color-red);
  transition: .3s;
  position: relative;
}
#drawer_menu .drawer-buttons-wrapper > .button.recruit a:after {
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  position: absolute;
  right: 15px;
  top: 0;
  bottom: 0;
  margin: auto;
  background: url(./src/images/arrow/red-arrow.png) no-repeat center center;
  background-size: cover;
  transition: .3s;
}
#drawer_menu .drawer-buttons-wrapper > .button.recruit a:hover {
  background: var(--color-red);
  color: #fff;
}
#drawer_menu .drawer-buttons-wrapper > .button.recruit a:hover:after {
  background-image: url(./src/images/arrow/white-arrow.png);
}
#drawer_menu .drawer-buttons-wrapper > .button.entry a {
  color: #fff;
  background: var(--color-red);
  transition: .3s;
  position: relative;
}
#drawer_menu .drawer-buttons-wrapper > .button.entry a:after {
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  position: absolute;
  right: 15px;
  top: 0;
  bottom: 0;
  margin: auto;
  background: url(./src/images/arrow/white-arrow.png) no-repeat center center;
  background-size: cover;
  transition: .3s;
}
#drawer_menu .drawer-buttons-wrapper > .button.entry a:hover {
  background: #fff;
  color: var(--color-red);
}
#drawer_menu .drawer-buttons-wrapper > .button.entry a:hover:after {
  background-image: url(./src/images/arrow/red-arrow.png);
}

[data-drawer-move=fade] .p-drawer__inner {
  max-width: 900px;
}
#drawer_menu .c-drawerNav {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(5, auto);
  grid-auto-flow: column;
  gap: 0 20px;
  border: 0;
}
#drawer_menu .c-drawerNav li:last-child {
  border-bottom: 1px solid #c0c0c080;
}

/***
* Footer
***/
.before-footer-wrapper {
  z-index: 10;
}
.before-footer-wrapper .widget_block {
  margin: 0;
}
.before-footer-wrapper .white-button-wrapper a,
.before-footer-wrapper .red-button-wrapper a:hover {
  background: #fff;
  color: var(--color-red);
  display: flex;
  padding: 30px;
  align-items: center;
  justify-content: space-between;
  transition: .3s;
}
.before-footer-wrapper .white-button-wrapper a:after,
.before-footer-wrapper .red-button-wrapper a:hover:after {
  content: "";
  background: url(./src/images/arrow/red-arrow.png) no-repeat center center;
  background-size: cover;
  display: block;
  width: 45px;
  height: 45px;
  transition: .3s;
}
.before-footer-wrapper .red-button-wrapper a,
.before-footer-wrapper .white-button-wrapper a:hover {
  background: var(--color-red);
  color: #fff;
  display: flex;
  padding: 30px;
  align-items: center;
  justify-content: space-between;
  transition: .3s;
}
.before-footer-wrapper .red-button-wrapper a:after,
.before-footer-wrapper .white-button-wrapper a:hover:after {
  content: "";
  background: url(./src/images/arrow/white-arrow.png) no-repeat center center;
  background-size: cover;
  display: block;
  width: 45px;
  height: 45px;
  transition: .3s;
}

.before-footer-wrapper .white-button-wrapper a .button-contents .title,
.before-footer-wrapper .red-button-wrapper a .button-contents .title {
  font-size: 2rem;
  font-weight: 800;
}
.before-footer-wrapper .white-button-wrapper a .button-contents .title-en,
.before-footer-wrapper .red-button-wrapper a .button-contents .title-en {
  line-height: 1em;
  font-size: 1.5rem;
  letter-spacing: 0;
  margin: 0;
  font-weight: 800;
}
.before-footer-wrapper .footer-copy-wrapper {
  overflow: hidden;
  width: 100%;
  position: relative;
  white-space: nowrap;
}

.before-footer-wrapper .footer-copy-wrapper .marquee-container {
  display: flex;
  width: fit-content;
}

.before-footer-wrapper .footer-copy-wrapper p {
  font-size: 4rem;
  font-weight: bold;
  font-family: "Arial", sans-serif;
  display: inline-block;
  margin: 0 50px;
  white-space: nowrap;
  line-height: 2em;
}
.before-footer-wrapper .sponsored-message {
  font-weight: 800;
  letter-spacing: 2px;
  font-size: 30px;
  text-align: center;
}
#footer .corp-theme {
  font-family: "Sawarabi Mincho", serif;
  font-weight: bold;
  font-size: 16px;
}
#footer .menu {
  display: grid;
  grid-auto-flow: column;
  grid-template-rows: repeat(5, auto);
  gap: 10px;
  width: 100%;
  border: 0;
}
#footer .menu .menu-item {
  border: 0;
}
#footer .menu .menu-item a {
  font-weight: bold;
}
#footer .l-footer__foot {
  padding: 0 !important;
}
#footer .l-footer__foot .l-container {
  border-top: 1px solid #D9D9D9;
  background: rgb(251, 251, 251);
  background: linear-gradient(180deg, rgba(251, 251, 251, 1) 35%, rgba(227, 227, 227, 1) 100%);
  padding-top: 5px;
  padding-bottom: 5px;
}
#footer .l-footer__foot .l-container .c-copyright {
  font-weight: bold;
  color: #666;
}

/***
* Button
***/

/***
* トップページ
***/
.home #mainvisual .catchcopy-image-wrapper {
  display: flex;
  min-height: 600px;
}
.home #mainvisual .catchcopy-image-wrapper:before,
.home #mainvisual .catchcopy-image-wrapper:after {
  content: "";
  background-color: var(--color-red);
  display: block;
  flex: 1;
}
.home #mainvisual .catchcopy-image-wrapper>.wp-block-group__inner-container {
  position: relative;
  max-width: 1400px;
  width: 100%;
}
.home #mainvisual .catchcopy-image-wrapper>.wp-block-group__inner-container img {
  width: 100%;
}

.home #mainvisual.visible .catchcopy-image-wrapper>.wp-block-group__inner-container:before {
  left: -120%;
}
.home #mainvisual.visible .catchcopy-image-wrapper>.wp-block-group__inner-container:after {
  right: -120%;
}
.home #mainvisual .catchcopy-image-wrapper figure {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.home #mainvisual .catchcopy-image-wrapper figure:before,
.home #mainvisual .catchcopy-image-wrapper figure:after {
  content: "";
  background-color: var(--color-red);
  display: block;
  width: 100%;
  flex: 1;
}
.home #mainvisual .catchcopy-image-wrapper figure.for-sp {
  display: none;
}

.home #about .message-wrapper .copy.for-sp {
  display: none;
}
.home #about .message-wrapper .message {
  display: flex;
  align-items: center;
}
.home #about .message-wrapper .message .heading {
  font-weight: 700;
  font-size: 3.3vw;
  writing-mode: vertical-rl;
  text-orientation: sideways;
  letter-spacing: 5px;
  padding-top: 5px;
  font-family: Arial, sans-serif;
}
.home #about .message-wrapper .message .detail {
  margin: 0;
  font-size: 1.4vw;
  font-weight: 800;
  line-height: 2em;
}

.home #link-banners {
  margin-top: 20px;
}
.home #link-banners .link-banner-wrapper * {
  cursor: url(./src/images/cursor/read-cursor.png) 29 30, auto;
}
.home #link-banners .link-banner-wrapper .wp-block-cover__image-background {
  transition: 2s;
}
.home #link-banners .link-banner-wrapper:hover .wp-block-cover__image-background {
  transform: scale(1.2);
  transition: 20s;
}
.home #link-banners .link-banner-wrapper .link-number {
  text-shadow: 3px 3px 5px #00000030;
  transition: .5s;
  flex-basis: max-content !important;
}
.home #link-banners .link-banner-wrapper:hover .link-number {
  transform: scale(1.05);
}
.home #link-banners .link-banner-wrapper .link-number .number {
  font-size: 70px;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  line-height: 1.2em;
}
.home #link-banners .link-banner-wrapper .link-number .title {
  font-size: 40px;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  line-height: 1.2em;
}
.home #link-banners .link-banner-wrapper .link-text {
  flex-basis: max-content !important;
}
.home #link-banners .link-banner-wrapper .link-text h3 {
  font-size: 90px;
  font-weight: 900;
  letter-spacing: 5px;
  text-shadow: 3px 3px 5px #00000030;
  transition: .5s;
}
.home #link-banners .link-banner-wrapper:hover .link-text h3 {
  transform: scale(1.05);
}

.home #skill-mind {
  margin-top: 20px;
}
.home #skill-mind .title-wrapper h2 {
  font-size: 10vw;
  font-weight: 900;
  line-height: 1em;
  letter-spacing: 5px;
  padding-bottom: 20px;
}
.home #skill-mind a .wp-block-cover {
  overflow: hidden;
}
.home #skill-mind a .wp-block-cover img {
  transition: filter .3s ease;
}
.home #skill-mind .section-contents .wp-block-cover::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background-color: #00000010;
  z-index: 1;
  transition: left 0.3s ease;
  pointer-events: none;
}
.home #skill-mind a:hover .wp-block-cover img {
  filter: grayscale(100%);
}
.home #skill-mind a:hover .section-contents .wp-block-cover::before {
  left: 0;
}

.home #skill-mind .section-contents .link-text {
  display: flex;
  justify-content: flex-end;
}
.home #skill-mind .section-contents .link-text h3 {
  font-weight: 900;
  writing-mode: vertical-rl;
  text-orientation: upright;
  font-size: 4rem;
  letter-spacing: 10px;
}
.home #skill-mind a .section-contents .link-text h3:after {
  content: "";
  display: inline-block;
  width: 50px;
  height: 74px;
  background: url(./src/images/arrow/white-arrow-text.png) no-repeat center center;
  background-size: cover;
  transition: .3s;
  margin-top: 15px;
}
.home #skill-mind a:hover .section-contents .link-text h3:after {
  background-image: url(./src/images/arrow/red-arrow-text.png);
}

.home #interview {
  background: var(--color-red);
}
.home #interview .title-wrapper {
  border-top: 30px solid #b23a2a;
}
.home #interview .title-wrapper h2 {
  font-size: 10vw;
  font-weight: 900;
  line-height: 1em;
  letter-spacing: 5px;
  padding-bottom: 20px;
}
.home #interview .akt-thumbnail {
  aspect-ratio: 1 / 1;
  overflow: hidden;
}
.home #interview .akt-thumbnail figure {
  width: 100%;
  height: 100%;
}
.home #interview .akt-thumbnail figure img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  object-position: center -30px;
}
.home #interview .to-interview-link-wrapper {
  gap: 0 !important;
}
.home #interview .akt-information {
  position: relative;
  overflow: hidden;
  padding: 30px;
}
.home #interview .akt-information:before {
  content: "";
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  height: 100%;
  width: 0;
  background: var(--color-red);
  transition: .3s;
  z-index: 0;
}
.home #interview a:hover .akt-information:before {
  width: 100%;
}

.home #interview .akt-information .wp-block-columns {
  height: 100%;
}

.home #interview a .akt-information .name,
.home #interview a .akt-information .name-en {
  font-size: 20px;
  font-weight: 900;
  margin: 0;
  transition: .3s;
  position: relative;
}

.home #interview a .akt-information .name-en {
  font-family: "Arial", sans-serif;
}

.home #interview .akt-information .copy-wrapper {
  display: flex;
  align-items: flex-end;
}
.home #interview .akt-information .copy-wrapper:after {
  content: "";
  display: block;
  width: 50px;
  height: 74px;
  background: url(./src/images/arrow/red-arrow-text.png) no-repeat center center;
  background-size: cover;
  transition: .3s;
  z-index: 1;
}
.home #interview a:hover .akt-information .copy-wrapper:after {
  background-image: url(./src/images/arrow/white-arrow-text.png);
}
.home #interview .akt-information .copy {
  transition: .3s;
  position: relative;
  font-weight: 900;
  font-size: 3rem;
  font-style: italic;
  flex: 1;
}
.home #interview a:hover .akt-information .name,
.home #interview a:hover .akt-information .name-en,
.home #interview a:hover .akt-information .copy {
  color: #fff;
  transition: .3s;
}

.home #movie {
  border-bottom: 30px solid var(--color-red);
}
.home #movie .title-wrapper h2 {
  font-size: 5rem;
  font-weight: 900;
}
.home #movie .contents-wrapper p {
  margin-top: 10px;
  font-size: 20px;
}
.home #movie .contents-wrapper .play-button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 80px;
  height: 80px;
  background: #fff;
  border-radius: 100%;
  margin: 60px auto 0;
  transition: .3s;
  cursor: pointer;
}
.home #movie .contents-wrapper .play-button .play-button-inner {
  width: 30px;
  height: 30px;
  margin-left: 10px;
  background-color: var(--color-black);
  clip-path: polygon(0% 0%, 0% 100%, 100% 50%);
  -webkit-clip-path: polygon(0% 0%, 0% 100%, 100% 50%);
}
.home #movie .contents-wrapper .play-button:hover {
  transform: scale(.9);
}

.home #movie-popup-wrapper {
  opacity: 0;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--color-black);
  transition: .3s;
}
.home #movie-popup-wrapper.open {
  opacity: 1;
  z-index: 9999;
}
.home #movie-popup-wrapper .movie-player {
  width: 100%;
  max-width: 800px;
  margin: auto;
}
.home #movie-popup-wrapper .close-button-wrapper {
  display: flex;
  justify-content: center;
}
.home #movie-popup-wrapper .close-button {
  color: #fff;
  display: inline-block;
  border: 2px solid #fff;
  border-radius: 100px;
  padding: 0 30px;
  cursor: pointer;
  transition: .3s;
}
.home #movie-popup-wrapper .close-button:hover {
  background: #fff;
  color: var(--color-black);
}


/***
* SKILL & MIND
***/
#skill-and-mind .page-header .title-wrapper h1 {
  font-size: 7rem;
  font-weight: 900;
  line-height: 1em;
  letter-spacing: 5px;
  padding-bottom: 20px;
}
#skill-and-mind .page-header .section-contents .wp-block-cover {
  display: flex;
  align-items: flex-end;
}
#skill-and-mind .section-heading-wrapper {
  display: flex;
  justify-content: center;
}
#skill-and-mind .section-heading-wrapper h2 {
  font-weight: 800;
  letter-spacing: 5px;
  padding-left: 5px;
}

#skill-and-mind #s1 .buttons-wrapper {
  gap: 15px !important;
}
#skill-and-mind #s1 .panel-button {
  position: relative;
}
#skill-and-mind #s1 .panel-button:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 15px;
  margin: auto;
  display: block;
  width: 15px;
  height: 8px;
  background-color: var(--color-red);
  -webkit-clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
  clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
  transition: .3s;
}
#skill-and-mind #s1 .panel-button:hover:after {
  transform: translateY(5px);
}
#skill-and-mind #s1 .panel-button .number {
  font-size: 3rem;
  font-weight: bold;
  color: var(--color-red);
}
#skill-and-mind #s1 .panel-button .text {
  font-size: 3rem;
  font-weight: 900;
  font-style: italic;
  letter-spacing: 5px;
  text-align: center;
}
#skill-and-mind #s1 .mind-wrapper .title-wrapper .number {
  font-size: 4rem;
  font-weight: bold;
  color: var(--color-red);
}
#skill-and-mind #s1 .mind-wrapper .title-wrapper .title h3 {
  font-size: 3.5rem;
  font-weight: 900;
  color: var(--color-red);
  font-style: italic;
  letter-spacing: 5px;
}
#skill-and-mind #s1 .mind-wrapper .sentence {
  margin: 0;
  font-weight: 900;
  font-size: 1.3rem;
}
#skill-and-mind #s1 .section-sign-offs-text {
  font-weight: bold;
  font-size: 1.3rem;
}

#skill-and-mind #s2 .skill-and-mind-table-wrapper {
  margin-top: 30px;
}
#skill-and-mind #s2 .skill-and-mind-table-wrapper .wp-block-cover img {
  object-fit: contain;
}
#skill-and-mind #s2 .skill-and-mind-table-wrapper figure.for-sp {
  display: none;
}
#skill-and-mind #s2 .section-lead-text h3 {
  font-size: 2.5rem;
  font-weight: 800;
  letter-spacing: 2px;
  font-style: italic;
}
#skill-and-mind #s2 .section-lead-text h3 span {
  position: relative;
}
#skill-and-mind #s2 .section-lead-text h3 span:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 5px;
  width: 0;
  background-color: var(--color-red);
  transition: 2s;
}
#skill-and-mind #s2 .section-lead-text.visible span:after {
  width: 100%;
}

#skill-and-mind #s3 .button-wrapper .link-wrapper .button-item {
  margin-bottom: 10px;
  position: relative;
}
#skill-and-mind #s3 .button-wrapper .link-wrapper .button-item:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 0;
  background-color: var(--color-red);
  z-index: 0;
  transition: .3s;
}
#skill-and-mind #s3 .button-wrapper .link-wrapper:hover .button-item:before {
  width: 100%;
}
#skill-and-mind #s3 .button-wrapper .link-wrapper:last-child .button-item {
  margin-bottom: 0;
}
#skill-and-mind #s3 .button-wrapper .link-wrapper .button-item .number {
  position: relative;
  z-index: 10;
}
#skill-and-mind #s3 .button-wrapper .link-wrapper .button-item .number p {
  font-size: 3rem;
  font-weight: bold;
  color: var(--color-red);
  line-height: 1em;
  transition: .3s;
}
#skill-and-mind #s3 .button-wrapper .link-wrapper:hover .button-item .number p {
  color: #fff;
}
#skill-and-mind #s3 .button-wrapper .link-wrapper .button-item .text {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  font-size: 2rem;
  font-weight: 900;
  font-style: italic;
  letter-spacing: 2px;
  gap: 20px;
  position: relative;
  z-index: 10;
  transition: .3s;
}
#skill-and-mind #s3 .button-wrapper .link-wrapper:hover .button-item .text {
  color: #fff;
}
#skill-and-mind #s3 .button-wrapper .link-wrapper .button-item .text:after {
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  background: url(./src/images/arrow/red-arrow.png) no-repeat center center;
  background-size: cover;
  transition: .3s;
}
#skill-and-mind #s3 .button-wrapper .link-wrapper:hover .button-item .text:after {
  background-image: url(./src/images/arrow/white-arrow.png);
}
#skill-and-mind #s3 .reason-wrapper {
  margin-top: 100px;
}
#skill-and-mind #s3 .reason-wrapper .reason-header .number {
  font-size: 3.5rem;
  font-weight: 900;
  color: var(--color-red);
  line-height: 1em;
}
#skill-and-mind #s3 .reason-wrapper .reason-header .title {
  font-weight: 900;
  font-style: italic;
  letter-spacing: 2px;
  font-size: 4rem;
  margin: 20px 0 0;
}
#skill-and-mind #s3 .reason-wrapper .reason-header .title span {
  color: var(--color-red);
}
#skill-and-mind #s3 .reason-wrapper .reason-header .achievement-wrapper .achievement-item {
  border-radius: 20px;
  padding: 20px;
  margin: 0;
}
#skill-and-mind #s3 .reason-wrapper .reason-header .achievement-wrapper .achievement-item.question {
  margin-bottom: 5px;
  position: relative;
}
#skill-and-mind #s3 .reason-wrapper .reason-header .achievement-wrapper .achievement-item.question:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -15px;
  margin: auto;
  display: block;
  width: 30px;
  height: 20px;
  background-color: var(--color-red);
  -webkit-clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
  clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
}
#skill-and-mind #s3 .reason-wrapper .reason-header .achievement-wrapper .achievement-item.answer {
  display: grid;
  grid-template-columns: repeat(2, auto);
  justify-content: center;
}
#skill-and-mind #s3 .reason-wrapper .reason-header .achievement-wrapper .achievement-item .text {
  font-size: 2rem;
  font-weight: 900;
  font-style: italic;
  letter-spacing: 2px;
  line-height: 1.5em;
  display: flex;
  justify-content: center;
}
#skill-and-mind #s3 .reason-wrapper .reason-header .achievement-wrapper .achievement-item.answer figure {
  width: 100px;
}
#skill-and-mind #s3 .reason-contents {
  margin-top: 50px;
}
#skill-and-mind #s3 #s3-1 .reason-contents > .wp-block-group__inner-container,
#skill-and-mind #s3 #s3-2 .reason-contents > .wp-block-group__inner-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
#skill-and-mind #s3 .reason-contents .st-point-wrapper {
  margin: 0;
}
#skill-and-mind #s3 .reason-contents .st-point-wrapper > .wp-block-group__inner-container {
  height: 100%;
  overflow: hidden;
}
#skill-and-mind #s3 .reason-contents .st-point-wrapper .st-heading-wrapper p {
  color: var(--color-red);
  font-weight: 900;
  line-height: 1.3em;
  display: flex;
  align-items: center;
  gap: 10px;
}
#skill-and-mind #s3 .reason-contents .st-point-wrapper .st-heading-wrapper p:before {
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  background: url(./src/images/icon/circle-check-icon.png) no-repeat center center;
  background-size: contain;
}
#skill-and-mind #s3 .reason-contents .st-point-wrapper .st-detail-wrapper {
  margin-top: 10px;
  height: calc(100% - 3em);
}
#skill-and-mind #s3 .reason-contents .st-point-wrapper .st-detail-wrapper .title-wrapper {
  gap: 20px !important;
  border-bottom: 1px solid #fff;
  padding-bottom: 15px;
}
#skill-and-mind #s3 .reason-contents .st-point-wrapper .st-detail-wrapper .title-wrapper h4 {
  font-weight: 900;
}
#skill-and-mind #s3 .reason-contents .st-point-wrapper .st-detail-wrapper .sentence {
  margin: 10px 0 0;
}

#skill-and-mind #s3 .reason-contents .pmg-mind-item {
  border: 1px solid var(--color-red);
  padding: 10px 20px;
  margin-top: 10px;
}
#skill-and-mind #s3 .reason-contents .pmg-mind-item:first-child {
  margin-top: 0;
}
#skill-and-mind #s3 .reason-contents .pmg-mind-item h4 {
  font-weight: 700;
  font-size: 3rem;
  letter-spacing: 4px;
  font-style: italic;
  line-height: 1em;
  font-family: "Poppins", "Noto Sans JP", sans-serif;
}
#skill-and-mind #s3 .reason-contents .pmg-mind-item .sentence {
  margin-top: 10px;
  font-size: 1.1rem;
}

.c-postContent>section:not(#movie),
#link-banners .wp-block-cover,
.inner-section-wrapper {
  padding-left: 50px !important;
  padding-right: 50px !important;
}

/***
* Message & Interview
***/
#message .page-header,
#interview .page-header {
  position: relative;
}
#message .page-header:before,
#interview .page-header:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100px;
  background: var(--color-black);
  z-index: 0;
}
#message .page-header:after,
#interview .page-header:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100px;
  background: var(--color-black);
  z-index: 0;
}
#message .page-header .contents-wrapper {
  position: relative;
  z-index: 10;
  max-width: 1100px;
}
#interview .page-header .contents-wrapper {
  position: relative;
  z-index: 10;
  max-width: 1300px;
}
#message .page-header .portrait-image,
#interview .page-header .portrait-image {
  border: 2px solid #fff;
  margin: 10px 0;
  width: 350px;
}
#message .page-header .message-wrapper,
#interview .page-header .message-wrapper {
  display: flex;
  margin-left: 20px;
  flex: 1;
}
#message .page-header .message-wrapper > .wp-block-group__inner-container,
#interview .page-header .message-wrapper > .wp-block-group__inner-container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
}
#message .page-header .message-wrapper .top-belt,
#interview .page-header .message-wrapper .top-belt,
#message .page-header .message-wrapper .bottom-belt,
#interview .page-header .message-wrapper .bottom-belt {
  height: 100px;
  display: flex;
  align-items: center;
  font-weight: 900;
  font-size: 4rem;
  letter-spacing: 3px;
  margin: 0;
}
#message .page-header .message-wrapper .message-body,
#interview .page-header .message-wrapper .message-body {
  margin: 0;
  flex: 1;
  display: flex;
  align-items: flex-end;
}
#message .page-header .message-wrapper .message-body > .wp-block-group__inner-container > .wp-block-columns,
#interview .page-header .message-wrapper .message-body > .wp-block-group__inner-container > .wp-block-columns {
  width: 100%;
  height: 100%;
}
#message .page-header .message-wrapper .message-body>.wp-block-group__inner-container > .wp-block-columns > .wp-block-column:last-child,
#interview .page-header .message-wrapper .message-body>.wp-block-group__inner-container > .wp-block-columns > .wp-block-column:last-child {
  position: relative;
  height: 100%;
}
#message .page-header .message-wrapper .message-body>.wp-block-group__inner-container,
#interview .page-header .message-wrapper .message-body>.wp-block-group__inner-container {
  height: 100%;
  width: 100%;
}
#message .page-header .message-wrapper .message-body .name,
#interview .page-header .message-wrapper .message-body .name,
#message .page-header .message-wrapper .message-body .name-en,
#interview .page-header .message-wrapper .message-body .name-en {
  margin: 0;
}
#message .page-header .message-wrapper .message-body .position,
#interview .page-header .message-wrapper .message-body .position {
  font-weight: 600;
}
#message .page-header .message-wrapper .message-body .name,
#interview .page-header .message-wrapper .message-body .name {
  font-size: 1.4rem;
  font-weight: 800;
  line-height: 1em;
  margin-bottom: 5px;
}
#message .page-header .message-wrapper .message-body .name-en,
#interview .page-header .message-wrapper .message-body .name-en {
  font-size: 1.4rem;
  font-weight: 800;
}
#message .page-header .message-wrapper .message-body .message-word,
#interview .page-header .message-wrapper .message-body .message-word {
  transform: rotate(-6deg);
  width: max-content;
  height: max-content;
  margin-bottom: 15px;
  font-size: 4rem;
  font-style: italic;
  font-weight: 800;
  letter-spacing: 5px;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}

#message .long-text p {
  font-size: 1.3rem;
  font-weight: 800;
}
#message .long-text .important {
  font-size: 3rem;
  font-weight: 800;
  font-style: italic;
  margin-top: 60px;
}

#message .wp-block-cover img {
  position: fixed;
  z-index: -1;
}

#interview .q-section {
  margin-bottom: 100px;
}
#interview .q-section .q-section-header {
  font-weight: 800;
  font-size: 2rem;
  font-style: italic;
}
#interview .q-section .answer p {
  font-size: 1.1rem;
  margin: 15px 0 0;
}
#interview .q-section .answer p:first-child {
  margin-top: 0;
}


/*** 2xl BP: 1536px ↓ ***/
@media screen and (max-width: 1536px) {
  #header .l-container {
    padding-left: 50px;
  }

  .home #movie .wp-block-cover {
    min-height: 500px !important;
  }

  .home #about .message-wrapper .message .heading {
    font-size: 4vw;
  }
  .home #about .message-wrapper .message .detail {
    font-size: 1.5vw;
  }
}

/*** 1.5xl BP: 1400px ↓ ***/
@media screen and (max-width: 1400px) {
  .home #about .message-wrapper .message .heading {
    font-size: 3.5vw;
  }
  .home #about .message-wrapper .employee {
    flex-basis: 350px !important;
  }
  .home #skill-mind .title-wrapper h2,
  .home #interview .title-wrapper h2 {
    font-size: 13vw;
  }

  #skill-and-mind #s1 .panel-button .text {
    font-size: 2rem;
  }
  #skill-and-mind #s3 .reason-wrapper .reason-header .title {
    font-size: 3.5rem;
  }
  #skill-and-mind #s3 .reason-wrapper .reason-header .achievement-wrapper .achievement-item .text {
    font-size: 1.7rem;
  }
  
  #message .page-header .message-wrapper .top-belt,
  #interview .page-header .message-wrapper .top-belt,
  #message .page-header .message-wrapper .bottom-belt,
  #interview .page-header .message-wrapper .bottom-belt {
    font-size: max(3.8vw, 2.4rem);
    height: 80px;
  }

  #message .page-header:before,
  #interview .page-header:before,
  #message .page-header:after,
  #interview .page-header:after {
    height: 80px;
  }
}

/*** xl BP: 1200px ↓ ***/
@media screen and (max-width: 1200px) {
  [data-drawer-move=fade] .p-drawer__inner {
    max-width: 600px;
  }

  #drawer_menu .c-drawerNav {
    display: block;
    border-top: var(--ark-menulist_border);
    border-bottom: var(--ark-menulist_border);
  }

  #drawer_menu .c-drawerNav li:last-child {
    border-bottom: none;
  }

  .home #about .message-wrapper .message {
    display: block;
  }
  .home #about .message-wrapper .message .heading {
    writing-mode: unset;
  }
  .home #about .message-wrapper .employee {
    flex-basis: 400px !important;
    align-self: unset;
  }

  .home #link-banners .link-banner-wrapper .link-text h3 {
    font-size: 70px;
  }

  .home #interview .akt-information .wp-block-columns .wp-block-column:first-child {
    flex-basis: max-content !important;
  }
  .home #interview .akt-information .copy {
    font-size: max(3.8vw, 2.3rem);
  }

  .before-footer-wrapper .footer-copy-wrapper {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
  }

  #footer .footer-contents {
    flex-direction: column;
  }
  #footer .footer-logo-wrapper {
    flex-direction: column;
    align-items: flex-start;
  }

  #skill-and-mind .page-header .title-wrapper h1 {
    font-size: 6rem;
  }

  #skill-and-mind #s1 .panel-button {
    gap: 10px !important;
  }
  #skill-and-mind #s3 .reason-wrapper .reason-header .title {
    font-size: 2.7rem;
  }
  #skill-and-mind #s3 .reason-wrapper .reason-header .achievement-wrapper .achievement-item.answer {
    gap: 20px !important;
  }
  #skill-and-mind #s3 #s3-1 .reason-contents>.wp-block-group__inner-container,
  #skill-and-mind #s3 #s3-2 .reason-contents>.wp-block-group__inner-container {
    grid-template-columns: repeat(2, 1fr);
  }

  #message .page-header .contents-wrapper,
  #interview .page-header .contents-wrapper {
    max-width: max-content;
  }

  #message .page-header .portrait-image,
  #interview .page-header .portrait-image {
    width: 330px;
    height: max-content;
    margin: auto;
  }
  #message .page-header .message-wrapper .message-body>.wp-block-group__inner-container>.wp-block-columns,
  #interview .page-header .message-wrapper .message-body>.wp-block-group__inner-container>.wp-block-columns {
    flex-direction: column;
  }

  #message .page-header .message-wrapper .message-body>.wp-block-group__inner-container>.wp-block-columns>.wp-block-column:first-child,
  #interview .page-header .message-wrapper .message-body>.wp-block-group__inner-container>.wp-block-columns>.wp-block-column:first-child {
    order: 2;
    flex-basis: max-content !important;
  }

  #message .page-header .message-wrapper .message-body>.wp-block-group__inner-container>.wp-block-columns>.wp-block-column:last-child,
  #interview .page-header .message-wrapper .message-body>.wp-block-group__inner-container>.wp-block-columns>.wp-block-column:last-child {
    order: 1;
  }
  #message .page-header .message-wrapper .message-body .message-word,
  #interview .page-header .message-wrapper .message-body .message-word {
    font-size: 2.5rem;
    position: static;
    margin: 0;
  }
}

/*** lg BP: 1000px ↓ ***/
@media screen and (max-width: 1000px) {
  [data-btns=r-l] .l-header__body {
    grid-template-columns: 0 0 auto auto 70px;
  }
  .l-header__logo {
    justify-content: flex-start;
  }
  .l-header__right {
    display: flex !important;
  }

  .home #mainvisual .catchcopy-cover,
  .home #mainvisual .catchcopy-image-wrapper {
    min-height: 500px !important;
  }

  .home #about .message-wrapper .about {
    flex-direction: column;
  }
  .home #about .message-wrapper .message {
    order: 2;
    display: flex;
  }
  .home #about .message-wrapper .message .heading {
    writing-mode: vertical-lr;
    font-size: 4vw;
  }
  .home #about .message-wrapper .message .detail {
    font-size: 1.7vw;
  }
  .home #about .message-wrapper .employee {
    flex-basis: unset !important;
  }
  .home #about .message-wrapper .employee img {
    width: 100%;
  }

  #link-banners .wp-block-cover {
    min-height: 200px !important;
  }
  .home #link-banners .link-banner-wrapper .link-text h3 {
    font-size: 60px;
  }

  .home #interview .akt-information .wp-block-columns {
    flex-direction: column;
    position: relative;
  }
  .home #interview .akt-information .wp-block-columns .wp-block-column:first-child {
    order: 2;
  }
  .home #interview .akt-information .wp-block-columns .wp-block-column:last-child {
    order: 1;
  }
  .home #interview .akt-information .copy-wrapper:after {
    position: absolute;
    right: 0;
    bottom: 0;
  }

  .home #movie .wp-block-cover {
    min-height: 400px !important;
  }

  .before-footer-wrapper .sponsored-message {
    font-size: 20px;
  }

  #skill-and-mind #s1 .panel-button {
    gap: 10px !important;
  }
  #skill-and-mind #s1 .panel-button .number {
    font-size: 2rem;
  }
  #skill-and-mind #s1 .panel-button .number p {
    line-height: 1em;
  }
  #skill-and-mind #s1 .panel-button .text {
    font-size: 1.5rem;
    text-align: left;
  }
  #skill-and-mind #s1 .panel-button .blank {
    display: none;
  }

  #skill-and-mind #s2 .section-lead-text h3 {
    font-size: max(3.3vw, 1.5rem);
  }

  #skill-and-mind #s3 .reason-contents {
    margin-top: 30px;
  }
  #skill-and-mind #s3 .button-wrapper .link-wrapper .button-item .text {
    font-size: 1.6rem;
  }
  #skill-and-mind #s3 .reason-header > .wp-block-group__inner-container > .wp-block-columns {
    flex-direction: column;
  }
  #skill-and-mind #s3 .reason-header .achievement-wrapper > .wp-block-group__inner-container {
    display: flex;
    gap: 10px;
  }
  #skill-and-mind #s3 .reason-wrapper .reason-header .achievement-wrapper .achievement-item.question {
    flex: 1;
    margin: 0;
  }
  #skill-and-mind #s3 .reason-wrapper .reason-header .achievement-wrapper .achievement-item.answer {
    flex: 1;
  }
  #skill-and-mind #s3 .reason-wrapper .reason-header .achievement-wrapper .achievement-item.question:after {
    left: unset;
    top: 0;
    bottom: 0;
    right: -20px;
    transform: rotate(-90deg);
  }

  #message .page-header .message-wrapper .top-belt,
  #interview .page-header .message-wrapper .top-belt,
  #message .page-header .message-wrapper .bottom-belt,
  #interview .page-header .message-wrapper .bottom-belt {
    font-size: max(3vw, 1.5rem);
  }
}

/*** md BP: 850px ↓ ***/
@media screen and (max-width: 850px) {
  .pc-br {
    display: none;
  }
  .sp-br {
    display: inline;
  }

  .l-header__right {
    display: none !important;
  }

  .home #mainvisual .catchcopy-cover,
  .home #mainvisual .catchcopy-image-wrapper {
    min-height: 400px !important;
  }

  .home #about .message-wrapper .copy.for-pc {
    display: none;
  }
  .home #about .message-wrapper .copy.for-sp {
    display: block;
  }
  .home #about .message-wrapper .about {
    gap: 15px !important;
  }
  .home #about .message-wrapper .message .heading {
    font-size: 2.3rem;
  }
  .home #about .message-wrapper .message .detail {
    font-size: 16px;
  }
  .home #link-banners .link-banner-wrapper .link-number .number {
    font-size: 60px;
  }
  .home #link-banners .link-banner-wrapper .link-number .title {
    font-size: 28px;
  }

  .home #skill-mind .title-wrapper h2,
  .home #interview .title-wrapper h2 {
    font-size: 12vw;
    line-height: 1.3em;
    padding-bottom: 5px;
  }

  .before-footer-wrapper .red-button-wrapper a:after,
  .before-footer-wrapper .white-button-wrapper a:hover:after {
    width: 35px;
    height: 35px;
  }
  .before-footer-wrapper .footer-copy-wrapper {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
  }

  #footer .footer-logo-wrapper {
    align-items: center;
  }
  #footer .menu {
    grid-template-columns: 1fr;
    grid-template-rows: unset;
    grid-auto-flow: row;
  }

  #skill-and-mind .page-header .title-wrapper h1 {
    font-size: max(10vw, 2.5rem);
    line-height: 1.5em;
    padding-bottom: 5px;
  }
  #skill-and-mind .page-header .section-contents .wp-block-cover {
    min-height: 500px !important;
  }
  #skill-and-mind .section-heading-wrapper h2 {
    font-size: 1.5rem;
    letter-spacing: 2px;
    padding-left: 2px;
  }

  #skill-and-mind #s2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  #skill-and-mind #s2 .skill-and-mind-table-wrapper figure.for-sp {
    display: block;
  }
  #skill-and-mind #s2 .skill-and-mind-table-wrapper figure.for-pc {
    display: none;
  }

  #skill-and-mind #s3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  #skill-and-mind #s3 .reason-wrapper {
    margin-top: 50px;
  }
  #skill-and-mind #s3 .reason-header .achievement-wrapper > .wp-block-group__inner-container {
    flex-direction: column;
  }
  #skill-and-mind #s3 .reason-wrapper .reason-header .achievement-wrapper .achievement-item.question:after {
    left: 0;
    right: 0;
    bottom: -15px;
    top: unset;
    transform: unset;
  }
  #skill-and-mind #s3 #s3-1 .reason-contents>.wp-block-group__inner-container,
  #skill-and-mind #s3 #s3-2 .reason-contents>.wp-block-group__inner-container {
    grid-template-columns: repeat(1, 1fr);
  }
  #skill-and-mind #s3 .button-wrapper .link-wrapper .button-item {
    gap: 10px !important;
  }
  #skill-and-mind #s3 .button-wrapper .link-wrapper .button-item .text {
    justify-content: flex-start;
    font-size: 1.3rem;
    padding-right: 45px;
  }
  #skill-and-mind #s3 .button-wrapper .link-wrapper .button-item .text p {
    text-align: left;
  }
  #skill-and-mind #s3 .button-wrapper .link-wrapper .button-item .text:after {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
  }

  #skill-and-mind #s3 .reason-contents .pmg-mind-item h4 {
    font-size: 2.5rem;
  }
  #skill-and-mind #s3 .reason-contents .pmg-mind-item .sentence {
    font-size: 1rem;
    text-align: left;
    padding-left: 10px;
  }

  #message .page-header .portrait-image,
  #interview .page-header .portrait-image {
    width: 250px;
  }
}

/*** sm BP: 768px ↓ ***/
@media screen and (max-width: 768px) {
  .sp-sm-br {
    display: inline;
  }

  #header .l-container {
    padding-left: 25px !important;
  }
  #drawer_menu .drawer-buttons-wrapper {
    flex-direction: column;
  }
  #drawer_menu .drawer-buttons-wrapper .button {
    width: 100%;
  }

  .c-postContent > section:not(#movie),
  #link-banners .wp-block-cover,
  .inner-section-wrapper {
    padding-left: 25px !important;
    padding-right: 25px !important;
  }
  .home #mainvisual .catchcopy-cover,
  .home #mainvisual .catchcopy-image-wrapper {
    min-height: 300px !important;
  }
  .home #mainvisual .catchcopy-image-wrapper:before,
  .home #mainvisual .catchcopy-image-wrapper:after {
    width: 25px;
  }
  .home #about .message-wrapper .message .heading {
    font-size: 40px;
  }

  .home #link-banners .link-banner-wrapper .wp-block-cover {
    min-height: 200px !important;
  }
  .home #link-banners .link-banner-wrapper .wp-block-columns {
    gap: unset !important;
    flex-direction: column;
  }
  .home #link-banners .link-banner-wrapper .link-number {
    display: flex;
    align-items: center;
    gap: 30px;
  }
  .home #link-banners .link-banner-wrapper .link-number .number {
    line-height: 1em;
  }
  .home #link-banners .link-banner-wrapper .link-text h3 {
    text-align: left;
    font-size: 35px;
  }

  .home #skill-mind .wp-block-cover {
    min-height: 500px !important;
  }
  .home #skill-mind .section-contents .link-text {
    justify-content: center;
  }
  .home #skill-mind .section-contents .wp-block-columns {
    gap: 0 !important;
  }
  .home #skill-mind .section-contents .link-text h3 {
    font-size: 3rem;
  }
  .home #skill-mind a .section-contents .link-text h3:after {
    height: 60px;
    width: 40px;
  }
  
  .home #interview .akt-information {
    padding: 15px;
  }
  .home #interview .akt-information .copy {
    font-size: 1.8rem;
  }
  .home #interview .akt-information .copy-wrapper:after {
    height: 60px;
    width: 40px;
  }

  .home #movie .wp-block-cover {
    min-height: 300px !important;
  }
  .home #movie .title-wrapper h2 {
    font-size: 3rem;
  }
  .home #movie .contents-wrapper p {
    font-size: 18px;
  }

  #skill-and-mind #s1 .panel-button .text {
    text-align: center;
  }
  #skill-and-mind #s1 .panel-button .blank {
    display: inline-block;
  }
  #skill-and-mind #s1 .mind-wrapper .title-wrapper .number {
    font-size: 3.5rem;
  }
  #skill-and-mind #s1 .mind-wrapper .title-wrapper .title h3 {
    font-size: 2.5rem;
  }
  #skill-and-mind #s1 .mind-wrapper .sentence {
    font-size: 1.1rem;
  }
  #skill-and-mind #s2 .section-lead-text h3 {
    font-size: max(3vw, 1.6rem);
  }
  #skill-and-mind #s3 .button-wrapper .link-wrapper .button-item {
    padding: 20px;
  }
  #skill-and-mind #s3 .button-wrapper .link-wrapper .button-item .text {
    position: static;
    padding-right: 0;
    letter-spacing: 0;
  }
  #skill-and-mind #s3 .button-wrapper .link-wrapper .button-item .text .sp-sm-br {
    display: none;
  }
  #skill-and-mind #s3 .button-wrapper .link-wrapper .button-item .text:after {
    top: unset;
    left: unset;
    right: 10px;
    bottom: 10px;
    width: 20px;
    height: 20px;
  }
  #skill-and-mind #s3 .reason-wrapper {
    padding: 20px;
  }
  #skill-and-mind #s3 .reason-wrapper .reason-header .number {
    font-size: 3rem;
  }
  #skill-and-mind #s3 .reason-wrapper .reason-header .title {
    font-size: 2rem;
  }
  #skill-and-mind #s3 .reason-wrapper .reason-header .achievement-wrapper .achievement-item .text {
    font-size: 1.4rem;
  }

  #skill-and-mind #s3 .reason-contents {
    padding: 0 !important;
    background: unset !important;
  }
  #skill-and-mind #s3 .reason-contents .pmg-mind-item {
    background: var(--color-black);
    border: none;
    padding: 15px 20px;
  }
  #skill-and-mind #s3 .reason-contents .pmg-mind-item h4 {
    font-size: 1.8rem;
    line-height: 1.2em;
  }

  #message .page-header .message-wrapper .top-belt,
  #interview .page-header .message-wrapper .top-belt {
    display: none;
  } 
  #message .page-header .contents-wrapper,
  #interview .page-header .contents-wrapper {
    flex-direction: column;
    align-items: center;
  }
  #message .page-header .portrait-image,
  #interview .page-header .portrait-image {
    width: 100%;
    max-width: 350px;
    margin-top: 30px;
  }
  #message .page-header .message-wrapper,
  #interview .page-header .message-wrapper {
    margin: 0;
  }
  #message .page-header .message-wrapper .message-body>.wp-block-group__inner-container>.wp-block-columns>.wp-block-column:first-child,
  #interview .page-header .message-wrapper .message-body>.wp-block-group__inner-container>.wp-block-columns>.wp-block-column:first-child {
    text-align: right;
  }
  #message .page-header .message-wrapper .message-body>.wp-block-group__inner-container>.wp-block-columns>.wp-block-column:last-child,
  #interview .page-header .message-wrapper .message-body>.wp-block-group__inner-container>.wp-block-columns>.wp-block-column:last-child {
    display: flex;
    justify-content: center;
  }
  #interview .page-header .message-wrapper .message-body .message-word {
    font-size: 2rem;
  }
  #message .page-header .message-wrapper .bottom-belt,
  #interview .page-header .message-wrapper .bottom-belt {
    justify-content: center;
    text-align: center;
    font-size: 2.3rem;
  }

  #message .long-text p {
    font-size: 1.1rem;
    line-height: 2em;
    font-weight: 800;
  }
  #message .long-text .important {
    font-size: 2rem;
    margin-top: 50px;
  }

  #interview .q-section .q-section-header {
    font-size: 1.5rem;
  }
  #interview .q-section .answer p {
    line-height: 2em;
  }
}

/*** xsm BP: 600px ↓ ***/
@media screen and (max-width: 600px) {
  .home #mainvisual .catchcopy-image-wrapper figure.for-pc {
    display: none;
  }

  .home #mainvisual .catchcopy-image-wrapper figure.for-sp {
    margin: 0;
    display: block;
  }

  .home #about .message-wrapper .message {
    display: block;
  }
  .home #about .message-wrapper .message .heading {
    writing-mode: unset;
  }
  .home #about .message-wrapper .message .detail {
    font-size: max(3vw, 13px);
  }

  #skill-and-mind .section-heading-wrapper h2 {
    font-size: 1.2rem;
  }
  #skill-and-mind #s1 .section-sign-offs-text {
    font-size: 1.2rem;
    padding: 0 !important;
  }
  #skill-and-mind #s2 .section-lead-text h3 {
    font-size: 1.3rem;
  }
  #skill-and-mind #s3 .button-wrapper .link-wrapper .button-item .text .sp-sm-br {
    display: inline;
  }

  #skill-and-mind #s3 .reason-wrapper .reason-header .achievement-wrapper .achievement-item.answer {
    gap: 10px !important;
  }

  #message .page-header .message-wrapper .bottom-belt {
    font-size: 6.5vw;
    height: 50px;
    letter-spacing: 2px;
  }
  #interview .page-header .message-wrapper .bottom-belt {
    font-size: 5.5vw;
    height: 50px;
    letter-spacing: 2px;
  }

  #message .page-header:before,
  #interview .page-header:before,
  #message .page-header:after,
  #interview .page-header:after {
    height: 50px;
  }

  .before-footer-wrapper .sponsored-message {
    font-size: 18px;
  }
}